我在一台国外的机器测试安装ss5, 系统的centos 5, 64位的系统 ./configure的时候出现一个错误 Error: No Package Matching glibc.i686 Google了一下, yum install …
Read More…